This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 467182 - Review Request: hunspell-sc - Sardinian hunspell dictionary
Review Request: hunspell-sc - Sardinian hunspell dictionary
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-16 05:05 EDT by Caolan McNamara
Modified: 2008-11-01 19:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 19:51:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2008-10-16 05:05:14 EDT
Spec URL: http://people.redhat.com/caolanm/hunspell/hunspell-sc.spec
SRPM URL: http://people.redhat.com/caolanm/hunspell/hunspell-sc-0.20040601-1.fc9.src.rpm
Description: Sardinian hunspell dictionary
Comment 1 Parag AN(पराग) 2008-10-29 02:41:49 EDT
SPEC is missing ">" in iconv command
koji build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=910282
Comment 3 Parag AN(पराग) 2008-11-01 01:34:33 EDT
Review:
+ package builds in mock.
 Koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=914108
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
05284890c3445c5850a3c1410790a057  aspell5-sc-1.0.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

APPROVED.
Comment 4 Caolan McNamara 2008-11-01 07:58:58 EDT
New Package CVS Request
=======================
Package Name: hunspell-sc
Short Description: Sardinian hunspell dictionary
Owners: caolanm
Branches: 
InitialCC:
Comment 5 Kevin Fenzi 2008-11-01 13:34:48 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.